@charset "UTF-8";
.lp-box-02 .lp-txt-bold-01,
.lp-box-02 .lp-txt-bold-02 {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

/* =========================================================
 Strucure
========================================================= */
.lp-wrapper {
  margin-bottom: 100px;
}

.lp-sec > .main-content {
  min-width: 890px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

/* =========================================================
 Mainvisual
========================================================= */
.lp-main-visual {
  margin-bottom: 20px;
}

/* =========================================================
 Module
========================================================= */
.lp-box-01 {
  background-color: #fff;
  margin-top: 40px;
}

.lp-box-01 .hdg-lv3-02 {
  text-align: center;
  color: #fff;
  background-color: #01916d;
  padding: 12px 38px 8px;
}

.lp-box-01 .lp-box-inner {
  padding: 30px 30px 25px;
  border: 1px solid #01916d;
}

.lp-box-01 .lp-box-inner .list-01 li {
  font-size: 16px;
}

.lp-box-02 {
  background-color: #f6f6f6;
  padding: 40px 30px 40px 40px;
}

.lp-box-02 .lp-txt-bold-01 {
  font-size: 20px;
}

.lp-box-02 .lp-txt-bold-02 {
  font-size: 32px;
  line-height: 1.1;
  margin-bottom: 5px;
}

.lp-box-02 .lp-txt-bold-02 em {
  color: #01916d;
}

.lp-box-02 .lp-txt-bold-02 em span {
  font-size: 64px;
}

.lp-box-02 .box-layout-image.image-l:not(.hdg-wrapper) > .image {
  padding: 0 40px 0 50px;
}

.lp-txt-01 {
  font-size: 16px;
}

.lp-txt-link-01 {
  font-size: 16px;
  margin-top: 15px;
}

.lp-txt-link-02 {
  font-size: 16px;
  margin-top: 20px;
}

/* =========================================================
 Section01
========================================================= */
.lp-sec-01 {
  background-color: #e9f4f1;
  padding: 70px 0;
}

.lp-sec-01 .lp-image-01 {
  text-align: center;
  margin: 40px 0 15px;
}

/* =========================================================
 Section02
========================================================= */
.lp-sec-02 .lp-block-01 {
  margin-top: 35px;
}

.lp-sec-02 .lp-block-01 .layout-panel-flex > .inner {
  margin-top: -30px;
  margin-left: -30px;
}

.lp-sec-02 .lp-block-01 .layout-panel-flex > .inner > .col {
  padding-top: 30px;
  padding-left: 30px;
}

.lp-sec-02 .lp-block-01 .layout-panel-flex > .inner > .col .image {
  text-align: center;
  margin-bottom: 20px;
}

.lp-sec-02 .lp-block-02 {
  margin-top: 35px;
}

.lp-sec-02 .lp-block-02 .list-notice-01 {
  margin-top: 30px;
}

.lp-sec-02 .lp-block-02 .box-layout-image.image-r:not(.hdg-wrapper) > .image {
  padding: 10px 15px 0 0;
}

.lp-sec-02 .lp-block-03 {
  margin-top: 50px;
}

.lp-sec-02 .lp-block-04 {
  margin-top: 30px;
}

.lp-sec-02 .lp-block-04 .box-panel-02 {
  margin-bottom: 40px;
}

.lp-sec-02 .lp-block-04 .box-panel-02 .box-inner .col > .panel .image {
  width: 110px;
}

.lp-sec-02 .lp-block-05 .list-link-02 {
  margin-top: 65px;
}

@media screen and (max-width: 767px) {
  .lp-sec > .main-content {
    min-width: 100%;
    padding: 0 15px;
  }
  .lp-box-01 {
    margin-top: 30px;
  }
  .lp-box-01 .lp-box-inner {
    padding: 25px 22px;
  }
  .lp-box-01 .lp-box-inner .list-01 li {
    font-size: 14px;
  }
  .lp-box-02 {
    padding: 25px 25px 30px;
  }
  .lp-box-02 .lp-txt-bold-01 {
    font-size: 16px;
    margin-bottom: 25px;
  }
  .lp-box-02 .lp-txt-bold-02 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .lp-box-02 .lp-txt-bold-02 em span {
    font-size: 48px;
  }
  .lp-box-02 .box-layout-image.image-l:not(.hdg-wrapper) > .image {
    text-align: center;
    float: none;
    margin-bottom: 30px;
  }
  .lp-box-02 .box-layout-image.image-l:not(.hdg-wrapper) > .content {
    padding-left: 0;
  }
  .lp-txt-01 {
    font-size: 14px;
  }
  .lp-txt-link-02 {
    margin-top: 15px;
  }
  .lp-sec-01 {
    padding: 55px 0 65px;
  }
  .lp-sec-02 .lp-block-01 {
    margin-top: 50px;
  }
  .lp-sec-02 .lp-block-01 .layout-panel-flex > .inner > .col {
    padding-top: 15px;
  }
  .lp-sec-02 .lp-block-02 .list-notice-01 {
    margin-top: 20px;
  }
  .lp-sec-02 .lp-block-02 .box-layout-image.image-r:not(.hdg-wrapper) > .image {
    text-align: center;
    float: none;
    margin-bottom: 20px;
    padding: 0;
  }
  .lp-sec-02 .lp-block-02 .box-layout-image.image-r:not(.hdg-wrapper) > .content {
    padding-right: 0;
  }
  .lp-sec-02 .lp-block-03 {
    margin-top: 35px;
  }
  .lp-sec-02 .lp-block-04 .box-panel-02 .box-inner {
    display: block;
  }
  .lp-sec-02 .lp-block-04 .box-panel-02 .box-inner .col:not(:first-child) {
    margin-top: 30px;
  }
  .lp-sec-02 .lp-block-04 .box-panel-02 .box-inner .col > .panel .icon-pc::after {
    background: url("/contents/fb-paper/information/pros/images/icon-pc.svg") no-repeat;
    background-size: contain;
    position: absolute;
    right: 12px;
    bottom: 14px;
    width: 16px;
    height: 12px;
    content: "";
  }
  .lp-sec-02 .lp-block-04 .box-panel-02 .box-inner .col {
    width: 100%;
  }
  .lp-sec-02 .lp-block-05 .list-link-02 {
    margin-top: 35px;
  }
  .lp-sec-02 .lp-block-05 .list-link-02 > li {
    float: none;
    width: 100%;
    margin-bottom: 0;
    padding-right: 0;
  }
  .lp-sec-02 .lp-block-05 .list-link-02 > li:not(:last-child) {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 1200px) {
  .lp-box-02 .box-layout-image.image-l:not(.hdg-wrapper) > .image {
    padding: 0;
  }
}
